/.MappingDescriptionLabelProvider.java._trace
/.MappingLabelProvider.java._trace
/.MappingDescriptionLabelProvider.xtendbin
/.MappingLabelProvider.xtendbin
/MappingDescriptionLabelProvider.java
/MappingLabelProvider.java
